[Desktop Entry]
Encoding=UTF-8
Exec=ed2k_gui
Name=eDonkey2000 and Overnet GTK+ Core Controller
Name[es]=Controlador central eDonkey2000 GTK+
Name[fa]=eDonkey2000 GTK+ کنترل کننده‌ی اصلی
Name[fr]=Contrôleur principal eDonkey2000 GTK+
Name[he]=בקר ליבת GTK+ eDonkey2000
Name[hu]=eDonkey2000 GTK+ vezérlőprogram
Name[it]=Controllo di eDonkey2000 GTK+
Name[ja]=eDonkey2000 GTK+ コアコントローラ
Name[lo]=edonkey2000 GTK+core controller
Name[lt]=eDonkey2000 GTK+ pagrindinis kontroleris
Name[nn]=eDonkey2000 GTK+ kjernekontroll
Name[nso]=eDonkey2000 GTK+ Molaodi wa Konokono
Name[pl]=Kontroler eDonkey2000 (interfejs GTK+)
Name[pt]=Controlador de Base em GTK+ do eDonkey2000
Name[pt_BR]=Controlador Principal do eDonkey2000
Name[ro]=Controlor central GTK+ eDonkey2000
Name[ru]=Основной контроллер eDonkey2000 GTK+
Name[se]=eDonkey2000 GTK+ guovddáš stivrejeaddji
Name[sk]=eDonkey2000 GTK+ ovládač jadra
Name[sl]=Nadzornik jedra GTK+ za eDonkey2000
Name[ss]=eDonkey2000 GTK+ Silawuli lesiyinhloko
Name[sv]=eDonkey2000 GTK+ och kärnhantering
Name[tr]=eDonkey2000 GTK+ Denetleyici
Name[ven]=eDonngi2000 GTK+ Tshilanguli tshihulwane
Name[xh]=eDonkey2000 GTK+ Nomlawuli Wangaphakathi
Name[zh_CN]=eDonkey2000 GTK+ 核心控制器
Name[zh_TW]=eDonkey2000 GTK+ 核心控制器
GenericName=eDonkey2000 GUI
GenericName[ca]=GUI per a eDonkey2000
GenericName[de]=eDonkey2000-Oberfläche
GenericName[es]=GUI eDonkey2000
GenericName[et]=eDonkey2000 kasutajaliides
GenericName[fr]=Interface graphique pour eDonkey2000
GenericName[he]=ממשק משתמש גרפי ל-eDonkey2000
GenericName[hu]=eDonkey2000 grafikus felület
GenericName[it]=GUI di eDonkey2000
GenericName[lo]=ໂທລະສັບ
GenericName[nl]=eDonkey2000-GUI
GenericName[nn]=eDonkey2000-grensesnitt
GenericName[pl]=Graficzny interfejs dla eDonkey2000
GenericName[pt]=Interface do eDonkey2000
GenericName[pt_BR]=Interface do eDonkey2000
GenericName[ro]=Interfaţă grafică eDonkey2000
GenericName[ru]=Графический интерфейс eDonkey2000
GenericName[se]=eDonkey2000-lakta
GenericName[sl]=Vmesnik za eDonkey2000
GenericName[sv]=eDonkey2000 grafiskt gränssnitt
GenericName[ta]=þ-¸Ø¨¾2000
GenericName[tr]=eDonkey2000 Grafik Arayüzü
GenericName[uk]=Інтерфейс для eDonkey2000
GenericName[ven]=eDonngi2000 GUI
GenericName[zu]=I-GUI ye-eDonkey2000
Terminal=false
Type=Application
Icon=/usr/pkg/share/ed2k_gui/icons/gnome2/nuke.png
Categories=Gtk;Application;Network;P2P;
